@charset "utf-8";
/* --------------------------- index --------------------------- */

div#contents {
	position: relative
}
div#contents .cell {
	margin: 0 20px 30px;
	font-size: 100%;
	line-height: 1.5em;
}
div#contents .num01,
div#contents .num02,
div#contents .num03,
div#contents .num04,
div#contents .num05{
	padding: 0 30px 0 72px;
}
div#contents .num01 {
	background: url(../images/icon_num_one.jpg) no-repeat 20px 0px;
}
div#contents .num02 {
	background: url(../images/icon_num_two.jpg) no-repeat 20px 0px;
}
div#contents .num03 {
	background: url(../images/icon_num_three.jpg) no-repeat 20px 0px;
}
div#contents .num04 {
	background: url(../images/icon_num_four.jpg) no-repeat 20px 0px;
}
div#contents .num05 {
	background: url(../images/icon_num_five.jpg) no-repeat 20px 0px;
}
div#contents .num00 {
	margin: 0 20px 30px;
	padding: 10px 30px;
}
div#contents .cell h2 {
	font-size: 22px;
	line-height: 1.2em;
	font-weight: bold;
	padding: 15px 0 20px;
	color: #03F;
}
div#contents .cell h3 {
	font-size: 18px;
	font-weight: bold;
	padding: 18px 0 20px 40px;
	color: #03F;
}
div#contents .cell p {
	padding: 0 0 20px;
}
div#contents .cell table{
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin-bottom: 5px;
	border-collapse: collapse;
}
div#contents .cell table th,
div#contents .cell table td {
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	text-align: left;
	font-weight: normal;
	color: #666;
	padding: 4px 10px 3px;
}
div#contents .cell table th{
	background-color: #F2F2F2;
}
div#contents .cell table td{
}
div#contents .cell .schedule {
	font-size: 140%;
	line-height: 1.4em;
}
div#contents .num06 {

}
div#contents #icon_kobeit01 {
	text-align: left;
	padding: 10px 0 0;
}

div#contents .phonenum {
	background: url(../images/phonenum.gif) no-repeat 0px 0px;
	display: block;
	width: 250px;
	height: 30px;
}



/* ----------------------- How Apri 2012 09 28 ------------------ */
.apri_get_msg {
	font-size: 180%;
	line-height: 1.4em;
	color: #F30;
	font-weight: bold;
	margin: 30px 0;
	text-align: center;
}

div#contents #how_apri {
	margin: 0 30px 10px;
	padding-top: 20px;
	font-size: 100%;
	line-height: 1.5em;
}
div#contents #how_apri h3 {
	background: url(../images/subtitle_bg_numyellow.png) no-repeat center center;
	height: 71px;
	margin-bottom: 2px;
}
div#contents #how_apri h3 .number {
	width: 80px;
	font-weight: bold;
	float: left;
	text-align: center;
	font-size: 32px;
	line-height: 32px;
	color: #00ADE3;
	padding-top: 20px;
}
div#contents #how_apri h3 .text {
	width: 710px;
	float: left;
	text-align: center;
	font-size: 24px;
	line-height: 24px;
	color: #FFF;
	padding-top: 28px;
}
div#contents #how_apri h3 .text .note {
	display: block;
	padding: 2px 0 0;
	font-size: 12px;
	color: #999;
}
div#contents #how_apri table.how_table1 {
	width: 800px;
	margin: auto;
	padding: 0;
	border-collapse: collapse;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	margin-bottom: 20px;
}
div#contents #how_apri table.how_table1 td {
	padding: 8px 10px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
div#contents #how_apri table.how_table1 th {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	text-align: center;
}
div#contents #how_apri table.how_table1 td.dotted_r {
	border-right: 2px dotted #CCC;
}
div#contents #how_apri table.how_table1 td.dotted_b {
	border-bottom: 2px dotted #CCC;
}
div#contents #how_apri table.how_table1 td.a_center {
	text-align: center;
}
/* スケジュール */
div#contents #how_apri table.how_table2 {
	width: 860px;
	margin: auto;
	padding: 0;
	border: none;
	border-collapse: collapse;
	margin-bottom: 30px;
}
div#contents #how_apri table.how_table2 td {
	padding: 0;
}
div#contents #how_apri table.how_table2 th {
	padding: 0;
	
}
div#contents #how_apri table.how_table2 .festival_name {
	text-align: center;
	padding: 8px 0;
	font-size:100%
}
div#contents #how_apri table.how_table2 .festival_name strong {
	font-size: 110%
}
div#contents #how_apri table.how_table2 .festival_name .list01 { color: #1D2088; }
div#contents #how_apri table.how_table2 .festival_name .list02 { color: #2DB041; }
div#contents #how_apri table.how_table2 .festival_name .list03 { color: #20B2EE; }
div#contents #how_apri table.how_table2 .festival_name .list04 { color: #EA5413; }
div#contents #how_apri table.how_table2 .festival_dsc {
	vertical-align: top;
}
div#contents #how_apri table.how_table2 .festival_dsc p {
	border-top: 1px solid #CCC;
	margin: 4px 7px;
}


div#contents #how_apri .homepageUrl {
	font-size: 30px;
	line-height: 50px;
	text-align: center;
}
div#contents #how_apri .how_apri_next {
	background: url(../images/icon_u-triangle_b-42.png) no-repeat center center;
	margin: 0 0 10px;
	height: 30px;
}
div#contents #how_apri .download-kikan {
	margin: 10px 6px 10px 450px;
	padding: 8px 0 6px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	background-color: #EA0000; 
}
div#contents #how_apri .developer {
	display: block;
	text-align: right;
	margin: 5px 0 0;
	border-bottom: 1px dashed #EEE;
}
div#contents #how_apri .download {
	margin: 4px 0 0;
}
div#contents #how_apri .download .caution {
	color: #F00;
}

div#contents #how_apri .morelink a {
	display: block;
	margin: 5px 20px;
	text-align: center;
	background: #D2E8FB;
	padding: 3px 0;
	color: #039;
	border: 1px solid #98A6B1;
}
div#contents #how_apri .morelink a:hover {
	background: #E9FAFE;
	color: #06F;
}

div#contents #how_apri .oubokeyword {
	background: url(../images/oubo_image.jpg) no-repeat 4px 8px;
}
div#contents #how_apri .oubokeyword p {
	padding: 4px 0 4px 270px;
	font-size: 160%;
	line-height: 1.2em;
	font-weight: bold;
}
div#contents #how_apri .oubokeyword .btn_oubo {
	padding: 4px 0 0 270px;
}


#footer2_wrp {
	background-color: #E0F0EB;
	padding: 10px 20px;
	text-align: center;
	margin: 10px 0 20px;
	border-top: 2px solid #00AFDD;
}
#footer2 {
	width: 900px;
	margin: auto;
	text-align: left;
}
div#footer2 .cell01 {
	padding: 5px 0 10px 20px;
}
div#footer2 .phonenum2 {
	background: url(../images/phonenum_email.png) no-repeat left center;
	display: block;
	width: 300px;
	height: 30px;
}
div#footer2 .designdby {
	color: #666;
	text-align: right;
}




/* 応募フォーム */
#ouboform {
	padding: 10px 30px 10px 30px;
}
#ouboform .headernavi {
	text-align: right;
	border-bottom: 1px solid #CCC;
	margin: 0 0 20px;
}

